#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.25
visibility:           public
id:                   hledger-1.25-64ZPKU9cjM25umWMe8Wx3B
key:                  hledger-1.25-64ZPKU9cjM25umWMe8Wx3B
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  5f2d508ed508ab20b4420c87120950a4
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.25-64ZPKU9cjM25umWMe8Wx3B
depends:
    Decimal-0.5.2-D0c6W2HhYdq3eeNXKODfY
    Diff-0.4.1-2Bzoh0amNDXFg9xYLtFgKq
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    ansi-terminal-0.11.3-vyhHbWV8KFApffaGjxoxT base-4.15.1.0
    bytestring-0.10.12.1 cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    containers-0.6.4.1 data-default-0.7.1.1-5uWzfkvJB3pAGU8pAvjt8K
    directory-1.3.6.2 extra-1.7.10-8IEyNnSVXQMLJn4s642snO
    filepath-1.4.2.1 githash-0.1.6.2-DDMRjm772r3F0ku4K6t6Aa
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ haskeline-0.8.2
    hledger-lib-1.25-9o3SGOVwhzw7K5iwitpjNk
    lucid-2.11.1-D5CYvTFu1NNEV76G5c1C4V
    math-functions-0.3.4.2-457gmzWKzRwGtmjqox0SVV
    megaparsec-9.2.1-GPQOwwky6t2ByLBiRN6o9f
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.1.3-LXeydEuwMNICkheie0vWXl
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-GWfzk65hwKsEOT6cQOeXMq
    split-0.2.3.4-5K8Vjv5dRmm5yFICJ7kmLf
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.2.2-BSfDzL4QGsxAyZbz6zTcM
    temporary-1.3-IF0SdSFaKxn3MR4iD5DUqL terminfo-0.4.1.5 text-1.2.5.0
    time-1.9.3 timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    utf8-string-1.0.2-1VUFK9PcAvSCqggsbC1rXl
    utility-ht-0.0.16-JMf5Zl6dZCK5UNsvY2Tspu
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

